<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="MyTextInputLayout" parent="Widget.MaterialComponents.TextInputLayout.OutlinedBox">
        <item name="android:textColorHint">@color/primaryTextColor</item>
        <item name="boxStrokeColor">@color/my_boxstrocke_colors</item>

    </style>

</resources>